from employees import Employee

steven = Employee(100, 'Steven', 'King', 'President', 24000, '2001-01-01', 'Executive', 'Jasna 14/16a', '01-321', 'Warszawa', 'Polska')
print(steven)
print(f'{steven.first_name} pracuje w mieście {steven.city}')
